html {
	line-height: 1.15; /* 1 */
	-webkit-text-size-adjust: 100%; /* 2 */
}
body {
	margin: 0;
}
hr {
	box-sizing: content-box; /* 1 */
	height: 0; /* 1 */
	overflow: visible; /* 2 */
}
pre {
	font-family: monospace, monospace; /* 1 */
	font-size: 1em; /* 2 */
}
a {
	background-color: transparent;
}
abbr[title] {
	border-bottom: none; /* 1 */
	text-decoration: underline; /* 2 */
	text-decoration: underline dotted; /* 2 */
}
b,
strong {
	font-weight: bolder;
}
small {
	font-size: 80%;
}
img {
	border-style: none;
}
button,
input { /* 1 */
	overflow: visible;
}
button,
select { /* 1 */
	text-transform: none;
}
button,
[type="button"],
[type="reset"],
[type="submit"] {
	-webkit-appearance: button;
}
button::-moz-focus-inner,
[type="button"]::-moz-focus-inner,
[type="reset"]::-moz-focus-inner,
[type="submit"]::-moz-focus-inner {
	border-style: none;
	padding: 0;
}
button:-moz-focusring,
[type="button"]:-moz-focusring,
[type="reset"]:-moz-focusring,
[type="submit"]:-moz-focusring {
	outline: 1px dotted ButtonText;
}
fieldset {
	padding: 0.35em 0.75em 0.625em;
}
legend {
	box-sizing: border-box; /* 1 */
	color: inherit; /* 2 */
	display: table; /* 1 */
	max-width: 100%; /* 1 */
	padding: 0; /* 3 */
	white-space: normal; /* 1 */
}
textarea {
	overflow: auto;
}
[type="checkbox"],
[type="radio"] {
	box-sizing: border-box; /* 1 */
	padding: 0; /* 2 */
}
[type="number"]::-webkit-inner-spin-button,
[type="number"]::-webkit-outer-spin-button {
	height: auto;
}
[type="search"] {
	-webkit-appearance: textfield; /* 1 */
	outline-offset: -2px; /* 2 */
}
[type="search"]::-webkit-search-decoration {
	-webkit-appearance: none;
}
::-webkit-file-upload-button {
	-webkit-appearance: button; /* 1 */
	font: inherit; /* 2 */
}
[hidden] {
	display: none;
}
.w-checkbox-input{ 
	-webkit-appearance: checkbox !important;
}

.desktop-only {
	display:block;
}

.mobile-only {
	display:none;
}
@media screen and (max-width: 768px){
	.desktop-only {
		display:none;
	}
	.mobile-only {
		display:block;
	}
}
/*--------------------------------------------------------------
# Typography
--------------------------------------------------------------*/
body,
button,
input,
select,
optgroup,
textarea {
	color: #000;
	font-family:'Lato', sans-serif;
	font-size: 16px;
	font-size: 1rem;
	line-height: 1.5;
	margin: 0; /* 2 */
}
p {
	margin-bottom: 15px;
}
h1, h2, h3, h4, h5, h6 {
	clear: both;
	margin: 0;
	font-family:'Fjalla One', sans-serif ;
}
h1{
	margin-bottom: 10px;
}
h2{
	font-size: 26px;
	margin-bottom: 20px;
}
h3{
	font-size: 18px;
	margin-bottom: 20px;
}

		@font-face {
font-family: 'Cooper Std Black';
font-style: normal;
font-weight: normal;
src: local('Cooper Std Black'), url('styles/fonts/CooperBlack-Std.woff') format('woff');
}


@font-face {
font-family: 'Cooper Std Black Italic';
font-style: normal;
font-weight: normal;
src: local('Cooper Std Black Italic'), url('styles/fonts/CooperBlack-StdItal.woff') format('woff');
}

/*--------------------------------------------------------------
# Elements
--------------------------------------------------------------*/
html {
	box-sizing: border-box;
}
*,
*:before,
*:after {
	box-sizing: inherit;
}
img {
	height: auto;
	max-width: 100%;
}

/*--------------------------------------------------------------
# Forms
--------------------------------------------------------------*/

button:active, button:focus,
input[type="button"]:active,
input[type="button"]:focus,
input[type="reset"]:active,
input[type="reset"]:focus,
input[type="submit"]:active,
input[type="submit"]:focus {
	border-color: #aaa #bbb #bbb;
}

input[type="text"],
input[type="email"],
input[type="url"],
input[type="password"],
input[type="search"],
input[type="number"],
input[type="tel"],
input[type="range"],
input[type="date"],
input[type="month"],
input[type="week"],
input[type="time"],
input[type="datetime"],
input[type="datetime-local"],
input[type="color"],
textarea {
	color: #666;
	border: 1px solid #ccc;
	border-radius: 0px;
	padding: 3px;
}

input[type="text"]:focus,
input[type="email"]:focus,
input[type="url"]:focus,
input[type="password"]:focus,
input[type="search"]:focus,
input[type="number"]:focus,
input[type="tel"]:focus,
input[type="range"]:focus,
input[type="date"]:focus,
input[type="month"]:focus,
input[type="week"]:focus,
input[type="time"]:focus,
input[type="datetime"]:focus,
input[type="datetime-local"]:focus,
input[type="color"]:focus,
textarea:focus {
	color: #111;
}

select {
	border: 1px solid #ccc;
}

textarea {
	width: 100%;
}


/*--------------------------------------------------------------
## Links
--------------------------------------------------------------*/
a {
	-webkit-transition: 0.5s;
					transition: 0.5s;
	color: #666;
}
a:visited {
	color: #666;
}
a:hover, a:focus, a:active {
	color: #666;
	text-decoration: none;
}
a:focus {
	color: #666;
}
a:hover, a:active {
	outline: 0;
}


/*--------------------------------------------------------------
# Accessibility
--------------------------------------------------------------*/
/* Text meant only for screen readers. */
.screen-reader-text {
	border: 0;
	clip: rect(1px, 1px, 1px, 1px);
	clip-path: inset(50%);
	height: 1px;
	margin: -1px;
	overflow: hidden;
	padding: 0;
	position: absolute !important;
	width: 1px;
	word-wrap: normal !important; /* Many screen reader and browser combinations announce broken words as they would appear visually. */
}

.screen-reader-text:focus {
	background-color: #f1f1f1;
	border-radius: 3px;
	box-shadow: 0 0 2px 2px rgba(0, 0, 0, 0.6);
	clip: auto !important;
	clip-path: none;
	color: #21759b;
	display: block;
	font-size: 14px;
	font-size: 0.875rem;
	font-weight: bold;
	height: auto;
	left: 5px;
	line-height: normal;
	padding: 15px 23px 14px;
	text-decoration: none;
	top: 5px;
	width: auto;
	z-index: 100000;
	/* Above WP toolbar. */
}

/* Do not show the outline on the skip link target. */
#content[tabindex="-1"]:focus {
	outline: 0;
}



/*--------------------------------------------------------------
# Media
--------------------------------------------------------------*/
.page-content .wp-smiley,
.entry-content .wp-smiley,
.comment-content .wp-smiley {
	border: none;
	margin-bottom: 0;
	margin-top: 0;
	padding: 0;
}

/* Make sure embeds and iframes fit their containers. */
embed,
iframe,
object {
	max-width: 100%;
}

/* Make sure logo link wraps around logo image. */
.custom-logo-link {
	display: inline-block;
}

body{
	background-color: #e8eaea;
	background-image: url('styles/img/pinktexture2.jpg');
	background-size:cover;
	background-repeat:no-repeat;
	background-attachment:fixed;
}

/*
body.giveaway {
	background-image: url('styles/img/giveawaybg.jpg');
	background-size:cover;
	background-repeat:no-repeat;
	color:#000;
	background-color: transparent;
	background-attachment:fixed;
}
*/

	body.therally{
	background-color: transparent;
	background-image: url('styles/img/skyBG1.jpg');
	background-size:cover;
	background-repeat:no-repeat;
	background-attachment:fixed;
	background-position:100% 25%;
	}
	@media screen and (max-width: 768px){
		body.therally{
	background-color: transparent;
	background-image: url('styles/img/skyBG-mbl2.jpg');

	}
}
	body.therally #info-wrapper {
		background-image: url('styles/img/therallyBG2.png');
		background-size:cover;
		background-repeat:no-repeat;
		background-attachment:fixed;
		
	}
/*--------------------------------------------------------------
# BUTTONS
--------------------------------------------------------------*/
.btn:hover{
	background-color:#ffd600;
	cursor: pointer;	
}
a.btn{
	background-color:#bfe5fc;
	color: #000!important;
	padding: 12px 0;
	width: 100%;
	max-width: 270px;
	margin: 0 auto;
	font-size: 12px;
	text-transform: uppercase;
	border-radius: 0;
}
a.btn-tour{
	padding: 12px 30px;
	width: auto;
	margin-bottom: 15px;
}
a.btn-viewdates{
	margin-top: 50px;
}


/*--------------------------------------------------------------
# Navigation
--------------------------------------------------------------*/
header{
	position: relative;
}
nav{
	font-family:'Fjalla One', sans-serif ;
}
nav a{

}
/*
nav a:active, nav a:hover {
	color:#ffd600!important;
}
*/
.nav-desktop{
	position: absolute;
	top: 135px;
	left: 0px;
	z-index: 1000;
/* 	background: rgba(0,0,0,.55); */
padding: 3px 20px 20px 20px;
}

@media screen and (max-width: 768px){
	.nav-desktop{
		display: none;
	}
}

.nav-logo-yitm {
	width:155px;
	padding-top:15px;
	padding-bottom:20px;
	display:block;
	margin:0 auto;
}

.nav-logo-yitm-mbl {
	width: 55%;
	margin: 0 auto;
	text-align: center;
	display: block;
	padding-top: 10px;
}
@media screen and (max-width: 600px){
	.nav-logo-yitm-mbl {
	width: 45%;
	}
}
@media screen and (max-width: 450px){
	.nav-logo-yitm-mbl {
	width: 55%;
	padding-top:20px;
	}
}
	
.logo-homepage{
	max-width: 350px;
	position: absolute;
	top: 50px;
	margin-left: auto;
	margin-right: auto;
	left: 0;
	right: 0;
}
@media screen and (max-width: 600px){
	.logo-homepage{
		max-width: 250px;
	}
}
.rally-header {
	max-width: 35%;
	bottom: 0px;
	position: absolute;
	margin-left: auto;
	margin-right: auto;
	left: 0;
	right: 0;	
	
}
.band-homepage{
	max-width: 35%;
	bottom: 50px;
	position: absolute;
	margin-left: auto;
	margin-right: auto;
	left: 0;
	right: 0;	
}
@media screen and (max-width: 768px){
	.band-homepage, .rally-header{
		max-width: 95%;
	}
}
.nav-desktop li{
	line-height: 2.5;
	text-align:center;
}

.nav-desktop li:hover {
	background-color:#ffd600;
}

.header-homepage{
	position: relative;

	height:100vh;
	background-color:#cae9fd;
/*  	background-image: url('styles/img/blueBG3.jpg');  */
	background-repeat:no-repeat;
	background-position:center center;
	background-size:cover;
	width:100%;
	display:flex;
	align-items:center;
	align-content:center;
	justify-content:center;
}

@media screen and (min-width: 2500px){
	.header-homepage{
			background-position:top center;
			background-image: url('styles/img/blueBG4.jpg');

}
}
@media screen and (max-width: 768px){
	.header-homepage{
		height: 470px;
		background-image: url('styles/img/blueBG-mbl.jpg');
		background-size:cover;

	}
}

@media screen and (max-width: 600px){
	.header-homepage{
		height: 325px;
		min-height:325px;
/* 		background-size:auto 350px; */
		background-size:cover;
	}
}



.nav-socials{
	margin-bottom: 15px;
}
.nav-socials img{
	height: 15px;
	cursor: pointer;
}
.nav-desktop ul, li{
	-webkit-transition: 0.5s;
					transition: 0.5s;	
}

.nav-socials ul li {
	line-height:1.5em;
}
.nav-socials ul:hover > li{
	opacity: 0.3;
}
.nav-socials ul:hover > li:hover{
	opacity: 1;
	background-color:transparent!important;
}
a.newsletter-nav{
	padding: 5px 15px;
	border:	2px solid #000;
	color: #000;
	cursor: pointer;
	display:block;
	text-align:center;
}

.nav-desktop a{
	color: #000;
}

a.newsletter-nav:hover{
	background-color:#ffd600;
	color:#000!important;
	border-color:#ffd600;

}

nav a.current {
	color:#000!important;
	-webkit-transition: 0s!important;
	transition: 0s!important;
}


/* Header Not Homepage */
.header-not-homepage{
	height: 450px;
	background-color: #3e4781;
}
.back-to-home{
	position: absolute;
	bottom:30px; 
	left: 50%;
	-webkit-transform: translateX(-50%);
	transform: translateX(-50%);
	margin-left: -15px;
}
.back-to-home a{
	font-family:'Fjalla One', sans-serif ;
	color: #232324;
	font-size: 16px;
}
.back-to-home img{
	height: 17px;
	width: 17px;
	margin-bottom: 3px;
}
@media screen and (max-width: 768px){
	.back-to-home {
		display: none;
	}
	.header-not-homepage{
		height: 365px;
	}
}
@media screen and (max-width: 600px){
	.header-not-homepage{
		height: 300px;
	}
}
/* NAV MOBILE */

@media screen and (min-width: 768px){
	.nav-mobile-container{
		display: none;
	}
}
.menu-trigger{
	position: absolute;
	bottom:-39px; 
	left: 50%;
	-webkit-transform: translateX(-50%);
	transform: translateX(-50%);
	position: 10000;
	cursor: pointer;
}
.menu-bg{
	position: absolute;
	bottom:-50px; 
	left: 50%;
	-webkit-transform: translateX(-50%);
	transform: translateX(-50%);
	position: 10000;
	cursor: pointer;
	height: 50px;
	width: 100vw;
	background-color:#ffd600;
}
.nav-mobile .fab{
	font-size: 20px;
}

/* nav mobile */

.nav-mobile{
	text-align: center;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
	position: fixed;
  top: -20px;
  right: -100vw;
  bottom:0;
	z-index: 1001;
  padding: 20px 30px;
  transition: all .3s;
  width: 100vw;
  height: 105vh;
  margin-top: 0;
  background: #bfe5fc; 
  transition-timing-function: ease-in;
}
.nav-mobile li{
	color: #fff;
	font-size: 22px;
  margin-bottom:12px;
}
.nav-mobile li:last-child{
	  margin-bottom:30px;
}
.nav-mobile .list-inline-item{
	font-size: 2rem;
}
.nav-mobile .list-inline-item:not(:last-child){
	margin-right: 25px;
}
.nav-bar_open{
  right: 0;
}
.menu-trigger .fas{
	color:#666;
	padding-right: 5px;
}

.search-mobile{
	display: none;
  color:#fff;
  position: absolute;
  right: 55px;
  top: 15px;
  font-size: 1.3rem;
  position: fixed;
}
.hamburger-bg{
	background-color: rgba(0,0,0,0.2);
  border-radius: 50px;
  height: 50px;
  width: 50px; 
}
.close-nav{
	color:#000;
  position: absolute;
  top: 35px;
  right: 25px;
  font-size: 40px;
  cursor: pointer; 
}
.nav-mobile a, .nav-mobile a:current{
	color: #000!important;
}

#mouse-scroll {
    position: absolute;
    right: 50px;
    bottom: 100px;
}

@media (max-width: 768px){
	#mouse-scroll{
		display:none;
	}
	}
.mouse span{
	font-size: 10px;
	text-align: center;
}
#mouse-scroll .mouse {
    height: 40px;
    width: 20px;
    border-radius: 10px;
    -webkit-transform: none;
    -ms-transform: none;
    transform: none;
    border: 1px solid #000;
    top: 170px;
}
#mouse-scroll .mouse-in {
    height: 10px;
    width: 2px;
    border-radius: 25%;
    display: block;
    margin: 3px auto;
    background: #000;
    position: relative;
}
#mouse-scroll .mouse-in {
    -webkit-animation: animated-mouse 1.2s ease infinite;
    moz-animation: mouse-animated 1.2s ease infinite;
}
#mouse-scroll span {
    position: absolute;
    right: -15px;
    bottom: -22px;
    font-size: 9px;
    letter-spacing: 2px;
    font-weight: 700;
    color: #000;
}
@keyframes animated-mouse{
	0% {
    opacity: .85;
    -webkit-transform: translateY(0);
    -ms-transform: translateY(0);
    transform: translateY(0);
	}

	100% {
    opacity: 0;
    -webkit-transform: translateY(15px);
    -ms-transform: translateY(15px);
    transform: translateY(15px);
	}
}


/*--------------------------------------------------------------
# Sections
--------------------------------------------------------------*/

section{
	margin: 100px 0;
}
section:first-of-type{
	margin: 75px 0 100px 0;	
}
@media screen and (max-width: 768px){
	section:first-of-type{
		margin: 120px 0 100px 0;	
	}
}
.section-header{
	display: flex;
	flex-direction:row;
  align-items: center;
  justify-content: center;
  margin-bottom: 40px;
}
@media screen and (max-width: 768px){
	.section-header{
	  margin-bottom: 10px;
	}
}
.section-header h1{
	color: #000;
	font-size: 32px;
	text-transform: uppercase;
	padding: 0 15px;
	font-family: 'Cooper Std Black';
	font-style:italic;
}
.section-header img{
 	height: auto;
  max-width: 50px;
  margin-bottom: 15px;
}
.box-copy{
	padding:30px;
	background-color: #333;
	color:#fff;
}
.aligner {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
	width: 100%;
	height: 100%;
}


/*--------------------------------------------------------------
# BANNERS
--------------------------------------------------------------*/
.carousel-control-next, .carousel-control-prev{
	width: 5%;
}
.carousel-inner {
  position: relative;
  width: 80%;
  margin: 0 auto;
  overflow: hidden;
}
.banners .box-copy{
	text-transform: uppercase;
	height: 385px;
	max-width: 385px;
}
.banners .box-video{
  background-color: #555555;
	height: 385px;
	max-width: 385px;
}
.carousel-control-prev-icon {
    background-image: url('styles/img/arrow-left.svg');
}
.carousel-control-next-icon {
    background-image: url('styles/img/arrow-right.svg');
}


.banners .box-img-031{
	background: url('styles/img/carousel-onething.jpg') no-repeat center center;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	height: 385px;
	max-width: 385px;
}
.banners .box-img-032{
	background: url('styles/img/carousel-blink.jpg') no-repeat center center;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	height: 385px;
	max-width: 385px;
}
.banners .box-img-033{
	background: url('styles/img/lw.jpg') no-repeat center center;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	height: 385px;
	max-width: 385px;
}

.banners .box-img-035{
	background: url('styles/img/swing.jpg') no-repeat center center;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	height: 385px;
	max-width: 385px;
}

.banners .box-img-036{
	background: url('styles/img/strong.jpg') no-repeat center center;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	height: 385px;
	max-width: 385px;
}

.banners .box-img-050{
	background: url('styles/img/tour.jpg') no-repeat center center;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	height: 385px;
	max-width: 385px;
}

.banners .box-img-051{
	background: url('styles/img/aa.jpg') no-repeat center center;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	height: 385px;
	max-width: 385px;
}

.banners .box-img-052{
	background: url('styles/img/nhl.jpg') no-repeat center center;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	height: 385px;
	max-width: 385px;
}

.banners .box-img-01{
	background: url('styles/img/albumcover.jpg') no-repeat center center;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	height: 385px;
	max-width: 385px;
}

.banners .box-img-012{
	background: url('styles/img/videocover.jpg') no-repeat center center;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	height: 385px;
	max-width: 385px;
}

.banners .box-img-013{
	background: url('styles/img/rally22.jpg') no-repeat center center;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	height: 385px;
	max-width: 385px;
}

.banners .box-img-014{
	background: url('styles/img/curve.jpg') no-repeat center center;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	height: 385px;
	max-width: 385px;
}

.banners .box-img-016{
	background: url('styles/img/quitting.jpg') no-repeat center center;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	height: 385px;
	max-width: 385px;
}

.banners .box-img-017{
	background: url('styles/img/cc-cover.jpg') no-repeat center center;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	height: 385px;
	max-width: 385px;
}

.banners .box-img-022{
	background: url('styles/img/ycgividthumb.jpg') no-repeat center center;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	height: 385px;
	max-width: 385px;
}

.banners .box-img-029{
	background: url('styles/img/camp.jpg') no-repeat center center;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	height: 385px;
	max-width: 385px;
}

.banners .box-img-040{
	background: url('styles/img/allRoadsslide.jpg') no-repeat center center;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	height: 385px;
	max-width: 385px;
}

.banners .box-img-030{
	background: url('styles/img/ycgi-packshot.jpg') no-repeat center center;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	height: 385px;
	max-width: 385px;
}

.banners .box-img-02{
	background: url('styles/img/blinkmerch.jpg') no-repeat center center;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	height: 385px;
	max-width: 385px;
}
.banners .box-img-03{
	background: url('styles/img/press-img.jpg') no-repeat center center;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	height: 385px;
	max-width: 385px;
}
.banners .box-img-04{
	background: url('styles/img/summer-night.jpg') no-repeat center center;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	height: 385px;
	max-width: 385px;
}

.banners .box-img-05{
	background: url('styles/img/banner-5.jpg') no-repeat center center;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	height: 385px;
	max-width: 385px;
	background-position: left;
}
.banners .box-gif-1{
	background-color:#f5f1d6;
	height:385px;
	width:385px;
}

.carousel-item h1, .carousel-item h2 {
	margin-bottom:5px;
}

.carousel-item .btn {
	margin-top:10px;
}

/* CHRISTMAS CARD BANNER FOR TOUR PAGE DELETE AFTER USE */

.tour-banner{
	padding-bottom: 50px;
}

.tour-banner .box-img-05{
	background: url('styles/img/card-banner.jpg') no-repeat center center;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	height: 385px;
	max-width: 385px;
}

.tour-banner .box-copy{
	text-transform: uppercase;
	height: 385px;
	max-width: 385px;
}


h1.padd-tweak{
	margin-top: -5px;
}
@media screen and (max-width: 768px){
	.banners .box-img-032, .banners .box-img-012, .banners .box-img-031, .banners .box-img-030, .banners .box-img-022{
		height: 300px;
	}
	.banners .box-img-02, .banners .box-img-04, .banners .box-img-050, .banners .box-img-051, .banners .box-img-052{
		height: 300px;
	}
	.banners .box-img-03, .tour-banner .box-img-05, .banners .box-gif-1{
		height: 300px;
	}

	.banners .box-img-013{
		height: 300px;
		background: url('styles/img/rally22-mbl.jpg') no-repeat center center;
		background-color:#ededed;
	}


	.banners .box-video{
		height: 300px;
	}
	.banners .box-copy, .tour-banner .box-copy{
		height: 300px;
	}
	.embed-responsive{
		width: 95%;
		margin-left: 2px;
	}
}

/*--------------------------------------------------------------
# TOUR
--------------------------------------------------------------*/
section.hometour {
	display:none;
}

.tour div.row{
	border-bottom: 1px solid #000;
	padding-top: 15px;
}
.tour p{
	line-height: 1;
}
@media screen and (max-width: 768px){
	.tour [class^="col"]{
		margin-bottom: 0px;
	}
	.tour div.row{
		padding: 25px 0 10px 0;
	}
}
/*--------------------------------------------------------------
# BAND
--------------------------------------------------------------*/
.band img{
	margin-bottom: 20px;
}

/*--------------------------------------------------------------
# BLOG
--------------------------------------------------------------*/
.blog .box-img{
	background: url('img/blog.jpg') no-repeat center center;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	min-height: 280px;
}
figure{
	width: 100% !important;
}
figcaption {
	font-size: 10px;
	margin-top: 10px;
}
.post-title{
	margin-bottom: 5px;
}
.post-date{
	font-size: 15px;
	color: #666;
	margin-bottom: 30px;
}
.post-container{
	margin-bottom: 75px;
	border-bottom: 1px solid #666;
}
.post-content a{
	border-bottom: 1px solid #666;
}
.post-content a:hover{
	color: #addfb5;
}
/*--------------------------------------------------------------
# LISTEN
--------------------------------------------------------------*/
/*
section.listen{
	padding: 100px 0;
	background-color:#d5ddec ;
}
*/
/*
.listen .section-header h1{
	color: #232324;
}
*/

/*--------------------------------------------------------------
# VIDEOS
--------------------------------------------------------------*/
#videos h3{
	margin: 20px 0 5px 0;
}
#videos p{
	margin-bottom: 40px;
	font-size: 14px;
}




/*--------------------------------------------------------------
# INSTAGRAM
--------------------------------------------------------------*/
.square {
    width: 100%;
    max-width: 266px;
    height: 266px;
    margin: 10px;
    background-size: cover;
    display: inline-block;
}

/*--------------------------------------------------------------
# NEWSLETTER
--------------------------------------------------------------*/
@media (min-width: 576px){
	.modal-dialog {
    max-width: 650px;
	}
}
@media (max-width: 576px){
	.form-group{
		margin-bottom: 0;
	}
}
.modal label {
	color:#232324 ;
	font-size: 12px;
}
.modal h2 {
	color:#232324 ;
	font-size: 26px;
	margin-top: 25px;
}
.modal input,
select.input-md {
	border-radius: 0;
	-webkit-appearance: none;
}
.modal-content {
  background-color:#d5ddec;
  border: none;
  border-radius: 0;
  outline: 0;
}
.close {
	position: absolute;
	font-size: 40px;
	right: 15px;
	top: 5px;
	z-index: 1000;
  color: #232324 !important;
  text-shadow:none;
  opacity: 1;
}
.close:hover{
 -webkit-transform: rotate(180deg);
        transform: rotate(180deg);
}
#subForm button{
	background-color:#c53538;
	color: #fff;
	padding: 12px 0;
	width: 100%;
	max-width: 270px;
	margin: 0 auto;
	font-size: 12px;
	text-transform: uppercase;
	border-radius: 0;
	margin: 20px 0;
	border: none;
}
@media (max-width: 576px){
#subForm button{
	max-width: 295px;
	}
}
.newsletter .section-header{
	margin-bottom: 5px ;
}
/*--------------------------------------------------------------
# CONTACT
--------------------------------------------------------------*/
.contact a{
	margin-bottom: 30px;
}

.contact {
	text-transform:uppercase!Important;
}
/*--------------------------------------------------------------
# FOOTER
--------------------------------------------------------------*/
footer{
	text-align: center;
/*
	background-image: url('styles/img/footer-bg.jpg');
	background-size:cover;
	background-repeat:no-repeat;
*/
	padding: 20px 0;
	font-size: 12px;
	color: #fff;
	background-color:#000;
}
footer p{
	margin-bottom: 5px;
}
footer a{
	color: #fff!important;	
}


/*--------------------------------------------------------------
# ANIMATIONS
--------------------------------------------------------------*/
.band-pop-in {
		-webkit-backface-visibility: hidden;
   -moz-backface-visibility: hidden;
   -ms-backface-visibility: hidden;
   backface-visibility: hidden;
   -webkit-perspective: 1000;
   -moz-perspective: 1000;
   -ms-perspective: 1000;
   perspective: 1000;
   
  -webkit-animation: pop-in 0.85s ease-in forwards;
          animation: pop-in 0.85s ease-in forwards;
}
@-webkit-keyframes pop-in {
  0% {
    opacity: 0;
    -webkit-transform: translateY(2.5rem) scale(.8);
            transform: translateY(2.5rem) scale(.8);
  }
  90% {
    opacity: 0.85;
    -webkit-transform: none;
            transform: none;
  }
  100% {
    opacity: 1;
  }
}
@keyframes pop-in {
  0% {
    opacity: 0;
    -webkit-transform: translateY(2.5rem) scale(.8);
            transform: translateY(2.5rem) scale(.8);
  }
  90% {
    opacity: 0.85;
    -webkit-transform: none;
            transform: none;
  }
  100% {
    opacity: 1;
  }
}

.logo-slide-down {
	-webkit-transform: translate3d(0, 0, 0);
   -moz-transform: translate3d(0, 0, 0);
   -ms-transform: translate3d(0, 0, 0);
   transform: translate3d(0, 0, 0);
   
  -webkit-animation: slide-down 1.5s ease-in forwards;
          animation: slide-down 1.5s ease-in forwards;
}
@-webkit-keyframes slide-down {
  0% {
    opacity: 0;
    -webkit-transform: translateY(-4.5rem);
            transform: translateY(-4.5rem);
  }
  70% {
    opacity: 0;    
  }
  100% {
    opacity: 1;
    -webkit-transform: none;
            transform: none;
  }
}
@keyframes slide-down {
  0% {
    opacity: 0;
    -webkit-transform: translateY(-4.5rem);
            transform: translateY(-4.5rem);
  }
  70% {
    opacity: 0;    
  }
  100% {
    opacity: 1;
    -webkit-transform: none;
            transform: none;
  }
}	

.nav-slide-in{
	-webkit-transform: translate3d(0, 0, 0);
   -moz-transform: translate3d(0, 0, 0);
   -ms-transform: translate3d(0, 0, 0);
   transform: translate3d(0, 0, 0);
   opacity: 0;
  -webkit-animation: enter-left .5s ease-in forwards;
          animation: enter-left .5s ease-in forwards;
  -webkit-animation-delay: .9s;        
          animation-delay: .9s;     
}
@-webkit-keyframes enter-left {
  0% {
     -webkit-transform: translateX(-2.5rem);
            transform: translateX(-2.5rem);
  }

  100% {
     -webkit-transform: none;
             transform: none;
  }
}
@keyframes enter-left {
  0% {
    opacity: 0;
     -webkit-transform: translateX(-2.5rem);
            transform: translateX(-2.5rem);
  }

  100% {
    opacity: 1;
     -webkit-transform: none;
             transform: none;
  }
}

.nav-fade-in {
	-webkit-transform: translate3d(0, 0, 0);
   -moz-transform: translate3d(0, 0, 0);
   -ms-transform: translate3d(0, 0, 0);
   transform: translate3d(0, 0, 0);
   opacity: 0;   
  -webkit-animation: fadeIn 1.8s ease-in forwards;
          animation: fadeIn 1.8s ease-in forwards;
  -webkit-animation-delay: 1s;        
          animation-delay: 1s;          
}
@-webkit-keyframes fadeIn {
  0% {
    opacity: 0;
  }
  70% {
    opacity: 0;    
  }
  100% {
    opacity: 1;
  }
}
@keyframes fadeIn {
  0% {
    opacity: 0;
  }
  70% {
    opacity: 0;    
  }
  100% {
    opacity: 1;
  }
}


.vip-img{
	width: 100%;
	max-width: 550px;
	height: 100%;
}

section.instagram .post-container {
    max-height: 300px;
    max-width: 300px;
    padding: 5px;
}
#instaContent div a img {
    width: 100%;
    height: auto;
    overflow: hidden;
}
.insta-photo a img {
    width: 300px;
    height: auto;
    overflow: hidden;
    padding: 10px;
}


div.wpcf7-mail-sent-ok {
	border:0px!important;
}
div.wpcf7-response-output {

    margin: 0;
    padding: 0.2em 1em;
    border: 2px solid #ff0000;
    font-size: 25px !important;
    font-family: 'Cooper Std Black';
    font-style: italic;
    text-align: center;
    }
 input.wpcf7-submit {   
    display: block;
width: 100%;
background: transparent;
    background-color: transparent;
border: 4px dashed #000;
margin: 0 auto;
	 cursor:pointer;
}

 input.wpcf7-submit:hover {
	 background:#000;
	 color:#ffffff!Important;
	 cursor:pointer;
 }


.wpcf7-form input[type=submit] {
	text-align:center;
font-family: 'Cooper Std Black';
font-style: italic;
font-size: 2em;
color: #000;
padding: 10px;
margin-top: 34px;
}

@media (max-width: 576px){
.wpcf7-form input[type=submit] {
	font-size:1em;
}
}